[Arago Font]
FaceName=‚l‚r –¾’©
Size=10
Weight=400
Italic=0
Underline=0
StrikeOut=0
[EditorFont]
PitchAndFamily=2
[Windows]
MainWindowPos=0,1,-1,-1,-1,-1,-7,0,521,475
PromptPos=0,1,0,328,-1,-1,0,0,794,435
DebugMainWindowPos=0,1,-1,-1,-1,-1,154,203,1114,948
DebugPromptPos=0,1,-1,-1,-1,-1,0,0,794,435
[Find]
[User Define Colors]
[User Define Fonts]
